/* New css added below */
#cart-overlay{
	width: 100%;
	height: 200%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.45); 
	display:none;
	z-index:10;
}

.cartTd{
margin:15px;
padding:10px;
background:#eeeeee;
border-bottom: 1px solid #ffffff;
height:25px;
}

.cartThead{
font-size:24px;
color:#000066;
margin:10px;
padding:10px;
border-bottom: 1px solid #000066;
height:50px;
}

.cartTfood{
font-size:16px;
font-weight:bold;
color:#000000;
border-top: 2px solid #000066;
height:50px;
margin:10px;
padding:10px;
}

.cartTable{

border-width: 2px;
background-color: #efefef;
border-color:#000000;
}

#cart-header-overlay{
text-align: left; padding: 10px 20px; font-size: 20px; border-bottom: 1px solid; border-color: rgb(125, 125, 255);
}

.cartFooter{
padding: 10px;

}

.noteText{
	font-size:12px;
	color:#666666;
}

#cartPopupOverlay1 .cartPopupContent {
	width: 55%;
	background: #fff;
	position: absolute;
	top: 5%;
	left: 40%;
	margin-left: -25%;
	border-radius: 10px; 
	padding: 10px 0;
}	

.cartPopupContent ul{
	text-align:left;
	list-style:none;
	max-height:250px;
    overflow:auto;
	padding: 15px;
/*list-style-type: none;*/
}

.cartPopupContent ul li{
 border-bottom: 1px solid #cfcfcf;
padding:15px 0;
margin: 5px;

/* margin: 5px;*/
}

.cartPopupContent ul li p
{
    display: inline-block;
    vertical-align: middle; /* | top | bottom */
}

.descClass {
  font-size: 18px;
  margin: 0 10px;
  padding: 0 10px;
  display: inline-block;
  word-wrap:break-word;
  width:50%;
}

.currency{

font-size:14px;
color:#666666;
display:inline-block;
margin:5px;
padding:5px;
}

.delete{
/*	margin: 50px;
	color:#FF0000;
	font-weight:bold;
	cursor:pointer;
	*/
	background-color: #e7e7e7;
    border:1px solid red;
    color: red;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    cursor: pointer;
	
}


.checkout-button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 4px;
}

.checkout-button:hover {
    background-color: #449d48;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 4px;
}

.sticky-social {
   right: 0;
   position: fixed;
   top: 100px;
   text-align: center;
   background-color: #f6f6f6;
   padding: 10px;
   
}

#topup-overlay{
	width: 100%;
	height: 200%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.45); 
	display:none;
	z-index:10;
}

.topup-items{
overflow:auto;
height:475px;
min-height:475px;
}

.topupPopupContent {
	width: 50%;
	background: #fff;
	position: absolute;
	top: 1%;
	left: 40%;
	margin-left: -25%;
	border-radius: 10px; 
	padding: 10px 0;
}	

#topup-header-overlay{
text-align: left; padding: 10px 20px; font-size: 20px; border-bottom: 1px solid; border-color: rgb(125, 125, 255);
}

.thank-you-button:hover {
    background-color: #449d48;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
	border-radius: 4px;
}

.checkoutBtn {
  font: bold 11px Arial;
  text-decoration: none !important;
  text-align:center;
  background-color: #FFD803;;
  color: #333333;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
  cursor:pointer;
  max-width:60px;
}

#topup-item-list .productDisplay{
	float: left;
/*	width: 30%;c */
	overflow: hidden;
	text-align: center;
	margin: 1% 1%;
	min-height: 280px;
	height: 280px;  /* IE 8 and below */
}

#order-form table td{
  padding: 10px;
}

.inText{
	background-color: #FFFFFF;
	background-image: none;
	border: 1px solid #e5e6e7;
	border-radius: 1px;
	color: inherit;
	display: block;
	padding: 4px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
}

.lblText{
max-width: 100%;
margin-bottom: 5px;
font-weight: 700;
text-align: right;
}

.lblTitle{
font-size: 24px;
}

.error{
	display: none;
	margin-left: 10px;
}		

.error_show{
	color: red;
	margin-left: 10px;
}

input.invalid, select.invalid{
	border: 2px solid red;
}

input.valid, select.valid{
	border: 2px solid green;
}

/* New css above */

.cartPopup{
display:none;
}

#cartPopupOverlay{
width: 100%;
height: 200%;
position: fixed;
top: 0;
left: 0;
background: rgba(0, 0, 0, 0.45);
display:none;	
}

.cartPopupContent {
width: 600px;
background: #fff;
position: absolute;
top: 100px;
left: 50%;
margin-left: -25%;
border-radius: 10px; 
padding: 20px 0;
}	

.closeJsOverlay{
position: absolute;
top: 8px;
right: 8px;
font-size: 12px;
font-family: sans-serif;
text-decoration: none;
color: #333;
font-weight: bold;
}

.domestic, .international{
width: 235px;
float: left;
padding:0 30px 30px;
margin-top: 15px;
text-align: center;

}

.international{
border-right: 1px solid #CCC;
}

.domestic img, .international img{
display: block;
margin: 0 auto;
}

.domestic p, .international p{
margin: 20px auto;
}

a.buyNowBtn {
	margin-top: 10px;
}

.buyButton, .buyNowBtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #495235), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:42px;
	line-height:42px;
	width:125px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
}
.buyButton:hover, .buyNowBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.buyButton:active, .buyNowBtn:active {
	position:relative;
	top:1px;
}


/*PRODUCT GRID*/					

	.productDisplayGrid{
		width: 100%;
		clear: both;
		font-family: sans-serif;
		margin: 20px auto 50px;
	}

	.productDisplayGrid h2{
		text-align: center;
		clear: both;
		line-height: 42px;
		border-bottom: 1px dashed #777;
	}

	.productDisplay{
		float: left;
		// width: 30%;
		overflow: hidden;
		text-align: center;
		margin: 1% 1%;
		min-height: 330px;
	}

	.productDisplay img.productPic{
		max-width: 150px;
		min-height: 150px;

	}

	h3.productTitle{
		font-size: 15px;
	}

	p.productDescription{
		font-size: 12px;
		color: #555;
	}


	.buyButtonlocal, .buyButtonInternational{
		display: none;
	}


	#preview{
position:absolute;
border:1px solid #ccc;
background:#333;
padding:3px;
display:none;
color:#fff;
max-width: 360px;
box-shadow: 4px 4px 3px rgba(103, 115, 130, 1);